# syntax=docker/dockerfile:1
FROM python:latest

COPY requirements.txt requirements.txt
RUN python -m pip install --upgrade pip
RUN pip install -r requirements.txt

ENV DISPLAY=:8000

# COPY . ./tmp 
# WORKDIR /tmp 
COPY . .
WORKDIR /app
